Page 10 of 10 FirstFirst 12345678910
Results 91 to 94 of 94
Discuss [1.1.4] Unlock but KEEP your 4.6 BL at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by barges yes is mine understanding too but with 4.6Bl and 4.02 baseband ...
  1. #91
    Professional Array

    Join Date
    Jan 2008
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by barges View Post
    yes is mine understanding too
    but with 4.6Bl and 4.02 baseband can anybody tell us if goggle locate works?
    no it doesnt work... use locateMe.app


  2. #92
    Professional Array

    Join Date
    Feb 2008
    Location
    Stockholm, Sweden
    Posts
    80
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Why doesn't the 4.6BL work with the 4.04 BB? what are the differences btw 4.02 and 4.04?

    Bottom line is that i don't want to downgrade BL to 3.9. And the iPhone im getting might be a 1.1.3 OTB or a 1.1.4 OTB, in the case it is 1.1.3 do i really need to upgrade to 1.1.4 or should i just unlock as is? and in the case of it being 1.1.4 i should follow the 2.5 for Actv. and Jailb. & 2.3 (or 2.4) for unlocking - procedure, is it impossible to have the new baseband update together with a 4.6BL?

  3. #93
    Advanced Array

    Join Date
    Mar 2008
    Posts
    35
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by LexVero View Post
    Why doesn't the 4.6BL work with the 4.04 BB? what are the differences btw 4.02 and 4.04?

    Bottom line is that i don't want to downgrade BL to 3.9. And the iPhone im getting might be a 1.1.3 OTB or a 1.1.4 OTB, in the case it is 1.1.3 do i really need to upgrade to 1.1.4 or should i just unlock as is? and in the case of it being 1.1.4 i should follow the 2.5 for Actv. and Jailb. & 2.3 (or 2.4) for unlocking - procedure, is it impossible to have the new baseband update together with a 4.6BL?
    If you end up with 1.1.3 just use Ziphone 2.4 and you'll have a working phone with only the google locate me not working. If you end up with a 1.1.4 phone use Ziphone 2.5 to jailbreak and activate and then use 2.4 to unlock. You will be fine working off that until the BL situations are worked out.

  4. #94
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    381
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    If I understand this thread properly, it seem that OTB iPhones with Bootloader 4.6 can be unlocked with ZiPhone, without downgrading to 3.9, but then Locate Me will not work... right?

    iow, to keep 4.6, you give up Locate Me?

    > To keep your 4.6 BL you need the [BB] 4.02.

    again if I understand correctly, you sacrifice your Modem Firmware 04.04, in order to be able to unlock while keeping BL4.6

    and after that you still can't use Locate me?;-)

    > For those who have a mac, all this is not necessary. Use iNdependence, its unlocks, activates and jailbreaks without downgrading bootloader to 3.9, but baseband to 4.2.

    and you Still cant use Locate Me?

    I love that moveable drop pin...


    I have an OTB FW 1.1.1 iPhone that came with bootloader 3.9, and ZiPhone 2.5 worked fine on my Mac.

    I am now using Tmobile on my iPhone with Firmware 1.1.4. I also use the TZones hack for 1.1.3, and have internet for $5.99.

    Locate me works, so does everything else. My modem Firmware is 04.04.05_G, and my bootloader is still 3.9...

    I found I definitely have BETTER telephone reception on FW 1.1.4 than I did on FW 1.1.3 and 1.1.1

    imho, 1.1.4 unlocked with Mac ZiPhone 2.5 ROCKS!

    I guess if I go buy another iPhone, and I want to keep bootloader 4.6, I will try iNdependence.. thanks for the info! But, I dont think I would want to give up my Locate Me..


    One question.. how do I get rid of the extra 212 megabites of files on my iPhone.. I think some of it got there from ZiPhone, but cant find the info right now..

    I have the ability to use iFuntastic to access and delete files and directories, I just dont know which ones to remove, yet

    thanks for a great thread
    Jonathan

 

 

Similar Threads

  1. Replies: 7
    Last Post: 07-27-2009, 03:49 PM
  2. Replies: 18
    Last Post: 03-03-2008, 10:09 PM
  3. Replies: 2
    Last Post: 02-14-2008, 04:55 PM
  4. Replies: 8
    Last Post: 01-24-2008, 06:39 PM
  5. Replies: 0
    Last Post: 09-27-2007, 03:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:36 PM.
twitter, follow us!